package OOPLS;

public interface RadixSortElement {
    int radix();        // Radix r.
    int digitsInKey();  // Width w of key.
    int getDigit(int i);// i must be between 0 and w-1, 
                        // inclusively. Digit 0 is the 
                        // rightmost (lowest order) digit.  
                        // Returns a value between 0 and r-1.
}
